線上會議 line


「LINE會議室」新功能這樣用!三級警戒防疫在家開會、上課必備 - 遠傳電信FETnet,「LINE會議室」版本最低要求為LINE iOS與Android 需在10.13以上,LINE電腦版(Windows與Mac)6.2以上。此外,iPad與Android平板也能使用LINE會議室功能,LINE版本要求跟手機版相同,也就是需在10.13以上。若不確定LINE版本,可直接更新到最新版本。 ... ...
* 以上資訊為相關內容的即時預覽圖片與內容 *